@import url('reset.css');
/* General Demo Style */
body{

	color: #333;
	 font-family: 'didact_gothicregular';	
	font-size: 13px;
}
.container2{
	position:relative;
}
a{
	color: #333;
	text-decoration: none;
}
.clr{
	clear: both;
}
.main{
	position:relative;
    width:900px;
    margin: 0 auto;


}


